Subject: Re: bug#3892: corrupting load-in-progress value with "let"

From: Chong Yidong <[email-masked]>
Date: Sat, 15 Aug 2009 19:10:34 -0400

Closing the bug (see 2009-07-25 checkin to trunk by Ken Raeburn).